<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Churchill Cup 2004</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Churchill_Cup_2004"/>
<meta name="wx_page_id" content="1721189"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Churchill Cup 2004" id="wxsec1"><h1 class="pagetitle" id="wx1">Churchill Cup 2004</h1>

<p id="wx2">La <b id="wx3"><a href="/wit/Churchill_Cup" title="Churchill Cup" wx:linktype="known" wx:pagename="Churchill_Cup" wx:page_id="1167710" id="wx4">Churchill Cup</a></b> è una competizione internazionale di <a href="/wit/Rugby_%28sport%29" title="Rugby (sport)" wx:linktype="known" wx:pagename="Rugby_(sport)" wx:page_id="3703" id="wx5">Rugby</a>, nata nel <a href="/wit/2003" title="2003" wx:linktype="known" wx:pagename="2003" wx:page_id="4854" id="wx6">2003</a> con lo scopo di favorire la crescita rugbystica delle squadre dei paesi <a href="/wit/Nord_America" title="Nord America" wx:linktype="known" wx:pagename="Nord_America" wx:page_id="15776" id="wx7">nordamericani</a>, offrendo la possibilità al tempo stesso alle nazioni <a href="/wit/Europa" title="Europa" wx:linktype="known" wx:pagename="Europa" wx:page_id="650233" id="wx8">europee</a> di testare nuovi giocatri con le proprie seconde selezioni, le cosiddette Squadre "A".</p>

<p id="wx9">Il torneo venne istituito con lo scopo di migliorare la fama del <a href="/wit/Rugby_a_XV" title="Rugby a XV" wx:linktype="known" wx:pagename="Rugby_a_XV" wx:page_id="1400183" id="wx10">rugby a XV</a> nel Nord America, pertanto tutte le partite vennero giocate in <a href="/wit/Canada" title="Canada" wx:linktype="known" wx:pagename="Canada" wx:page_id="288940" id="wx11">Canada</a>, a <a href="/wit/Vancouver" title="Vancouver" wx:linktype="known" wx:pagename="Vancouver" wx:page_id="127563" id="wx12">Vancouver</a>. La formula prevedeva un girone eliminatorio e una finale tra le prime due.</p>

<p id="wx13"><br id="wx14"/>
</p>

<p id="wx15">Dopa la prima edizione del <a href="/wit/Churchill_Cup_2003" title="Churchill Cup 2003" wx:linktype="known" wx:pagename="Churchill_Cup_2003" wx:page_id="1721161" id="wx16">2003</a>, cui parteciparono, <a href="/wit/Nazionale_A_di_rugby_XV_dell%27Inghilterra" title="Nazionale A di rugby XV dell'Inghilterra" wx:linktype="known" wx:pagename="Nazionale_A_di_rugby_XV_dell'Inghilterra" wx:page_id="1795141" id="wx17">Inghilterra "A"</a>, <a href="/wit/Nazionale_di_rugby_XV_del_Canada" title="Nazionale di rugby XV del Canada" wx:linktype="known" wx:pagename="Nazionale_di_rugby_XV_del_Canada" wx:page_id="62397" id="wx18">Canada</a> e <a href="/wit/Nazionale_di_rugby_XV_degli_Stati_Uniti" title="Nazionale di rugby XV degli Stati Uniti" wx:linktype="known" wx:pagename="Nazionale_di_rugby_XV_degli_Stati_Uniti" wx:page_id="1326880" id="wx19">USA</a>, nel <a href="/wit/2004" title="2004" wx:linktype="known" wx:pagename="2004" wx:page_id="5559" id="wx20">2004</a> venne invitata la <a href="/wit/Nuova_Zelanda" title="Nuova Zelanda" wx:linktype="known" wx:pagename="Nuova_Zelanda" wx:page_id="693718" id="wx21">Nuova Zelanda</a>, che venne rappresentata dalla squadra <a href="/wit/New_Zealand_M%C4%81ori" title="New Zealand Māori" wx:linktype="known" wx:pagename="New_Zealand_Māori" wx:page_id="1151076" id="wx22">Māori</a>, i quali vinsero la competizione dimostrando una netta superiorità sugli avversari. La formula fu così mutata con semifinali ad elimianzione diretta e finali.</p>

<p id="wx23">La finale fu dunque un affare, secondo pronostico di Inghilterra e <a href="/wit/New_Zealand_M%C4%81ori" title="New Zealand Māori" wx:linktype="known" wx:pagename="New_Zealand_Māori" wx:page_id="1151076" id="wx24">New Zealand Māori</a> con la vittoria di questi ultimi per 26-19.</p>

<a id="Risultati" name="Risultati"/>
<wx:section level="2" title="Risultati" id="wxsec2"><h2 id="wx25">Risultati</h2>

<p id="wx26"><b id="wx27">Semifinali</b></p>

<wx:template id="wx_t1" pagename="Template:Incontro_di_club" page_id="1590991"/>
<table style="width: 85%; background:#eeefff;" cellspacing="0" border="0" id="wx28">
<tr id="wx29">
<td style="font-size:85%" align="center" valign="top" rowspan="3" width="15%" id="wx30"><a href="/wit/12_giugno" title="12 giugno" wx:linktype="known" wx:pagename="12_giugno" wx:page_id="5123" id="wx31">12 giugno</a> <a href="/wit/2004" title="2004" wx:linktype="known" wx:pagename="2004" wx:page_id="5559" id="wx32">2004</a> </td>
<td width="22%" align="right" valign="top" id="wx33"><a href="/wit/Nazionale_di_rugby_XV_degli_Stati_Uniti" title="Nazionale di rugby XV degli Stati Uniti" wx:linktype="known" wx:pagename="Nazionale_di_rugby_XV_degli_Stati_Uniti" wx:page_id="1326880" id="wx34">Stati Uniti</a> <a href="/wit/Immagine:Flag_of_the_United_States.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_United_States.svg" id="wx35"><img src="/wit/Immagine:Flag_of_the_United_States.svg" alt="border" width="20" id="wx36"/></a> </td>
<td align="center" valign="top" width="10%" style="font-size:95%" id="wx37"><b id="wx38">31 – 69</b> </td>
<td width="22%" valign="top" id="wx39"><a href="/wit/Immagine:Flag_of_New_Zealand.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_New_Zealand.svg" id="wx40"><img src="/wit/Immagine:Flag_of_New_Zealand.svg" alt="border" width="20" id="wx41"/></a> <a href="/wit/New_Zealand_M%C4%81ori" title="New Zealand Māori" wx:linktype="known" wx:pagename="New_Zealand_Māori" wx:page_id="1151076" id="wx42">New Zealand Māori</a> </td>
<td style="font-size:85%" rowspan="3" valign="top" id="wx43"><a href="/wit/Calgary" title="Calgary" wx:linktype="known" wx:pagename="Calgary" wx:page_id="20474" id="wx44">Calgary</a>
<p id="wx45">, Rugby Park</p>
</td>
</tr>
</table>

<table style="width: 85%; background:#eeefff;" cellspacing="0" border="0" id="wx46">
<tr id="wx47">
<td id="wx48"/>
</tr>
</table>

<table style="width: 85%; background:#eeefff;" cellspacing="0" border="0" id="wx49">
<tr id="wx50">
<td id="wx51"/>
</tr>
</table>

<table style="width: 85%; background:#eeefff;" cellspacing="0" border="0" id="wx52">
<tr id="wx53">
<td id="wx54"/>
</tr>
</table>

<table style="width: 85%; background:#eeefff;" cellspacing="0" border="0" id="wx55">
<tr id="wx56">
<td id="wx57"/>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Template:Incontro_di_club" page_id="1590991"/>
<table style="width: 85%; background:#eeefff;" cellspacing="0" border="0" id="wx58">
<tr id="wx59">
<td style="font-size:85%" align="center" valign="top" rowspan="3" width="15%" id="wx60"><a href="/wit/13_giugno" title="13 giugno" wx:linktype="known" wx:pagename="13_giugno" wx:page_id="5124" id="wx61">13 giugno</a> <a href="/wit/2004" title="2004" wx:linktype="known" wx:pagename="2004" wx:page_id="5559" id="wx62">2004</a> </td>
<td width="22%" align="right" valign="top" id="wx63"><a href="/wit/Nazionale_A_di_rugby_XV_dell%27Inghilterra" title="Nazionale A di rugby XV dell'Inghilterra" wx:linktype="known" wx:pagename="Nazionale_A_di_rugby_XV_dell'Inghilterra" wx:page_id="1795141" id="wx64">England Saxons</a> <a href="/wit/Immagine:Flag_of_England.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_England.svg" id="wx65"><img src="/wit/Immagine:Flag_of_England.svg" alt="border" width="20" id="wx66"/></a> </td>
<td align="center" valign="top" width="10%" style="font-size:95%" id="wx67"><b id="wx68">48 – 23</b> </td>
<td width="22%" valign="top" id="wx69"><a href="/wit/Immagine:Flag_of_Canada.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Canada.svg" id="wx70"><img src="/wit/Immagine:Flag_of_Canada.svg" alt="border" width="20" id="wx71"/></a> <a href="/wit/Nazionale_di_rugby_XV_del_Canada" title="Nazionale di rugby XV del Canada" wx:linktype="known" wx:pagename="Nazionale_di_rugby_XV_del_Canada" wx:page_id="62397" id="wx72">Canada</a> </td>
<td style="font-size:85%" rowspan="3" valign="top" id="wx73"><a href="/wit/Calgary" title="Calgary" wx:linktype="known" wx:pagename="Calgary" wx:page_id="20474" id="wx74">Calgary</a>
<p id="wx75">, Rugby Park</p>
</td>
</tr>
</table>

<table style="width: 85%; background:#eeefff;" cellspacing="0" border="0" id="wx76">
<tr id="wx77">
<td id="wx78"/>
</tr>
</table>

<table style="width: 85%; background:#eeefff;" cellspacing="0" border="0" id="wx79">
<tr id="wx80">
<td id="wx81"/>
</tr>
</table>

<table style="width: 85%; background:#eeefff;" cellspacing="0" border="0" id="wx82">
<tr id="wx83">
<td id="wx84"/>
</tr>
</table>

<table style="width: 85%; background:#eeefff;" cellspacing="0" border="0" id="wx85">
<tr id="wx86">
<td id="wx87"/>
</tr>
</table>

<wx:templateend start="wx_t2"/>
<p id="wx88"><b id="wx89">Finale 3. Posto</b></p>

<wx:template id="wx_t3" pagename="Template:Incontro_internazionale" page_id="1408042"/>
<table style="width: 85%; background:#eeefff;" cellspacing="0" border="0" id="wx90">
<tr id="wx91">
<td style="font-size:85%" align="center" valign="top" rowspan="3" width="15%" id="wx92"><a href="/wit/19_giugno" title="19 giugno" wx:linktype="known" wx:pagename="19_giugno" wx:page_id="5129" id="wx93">19 giugno</a> <a href="/wit/2004" title="2004" wx:linktype="known" wx:pagename="2004" wx:page_id="5559" id="wx94">2004</a> </td>
<td width="22%" align="right" valign="top" id="wx95"><a href="/wit/Nazionale_di_rugby_XV_del_Canada" title="Nazionale di rugby XV del Canada" wx:linktype="known" wx:pagename="Nazionale_di_rugby_XV_del_Canada" wx:page_id="62397" id="wx96">Canada</a> <a href="/wit/Immagine:Flag_of_Canada.svg" title="Bandiera del Canada" wx:linktype="image" wx:pagename="Immagine:Flag_of_Canada.svg" id="wx97"><img src="/wit/Immagine:Flag_of_Canada.svg" alt="Bandiera del Canada" width="20" id="wx98"/></a> </td>
<td align="center" valign="top" width="10%" id="wx99"><b id="wx100">32 – 29</b> </td>
<td width="22%" valign="top" id="wx101"><a href="/wit/Immagine:Flag_of_the_United_States.svg" title="Bandiera degli Stati Uniti" wx:linktype="image" wx:pagename="Immagine:Flag_of_the_United_States.svg" id="wx102"><img src="/wit/Immagine:Flag_of_the_United_States.svg" alt="Bandiera degli Stati Uniti" width="20" id="wx103"/></a>
<p id="wx104"> <a href="/wit/Nazionale_di_rugby_XV_degli_Stati_Uniti" title="Nazionale di rugby XV degli Stati Uniti" wx:linktype="known" wx:pagename="Nazionale_di_rugby_XV_degli_Stati_Uniti" wx:page_id="1326880" id="wx105">Stati Uniti</a></p>
</td>
<td style="font-size:85%" rowspan="3" valign="top" id="wx106"><a href="/wit/Calgary" title="Calgary" wx:linktype="known" wx:pagename="Calgary" wx:page_id="20474" id="wx107">Calgary</a>
<p id="wx108">, Rugby Park</p>
</td>
</tr>
</table>

<table style="width: 85%; background:#eeefff;" cellspacing="0" border="0" id="wx109">
<tr id="wx110">
<td id="wx111"/>
</tr>
</table>

<table style="width: 85%; background:#eeefff;" cellspacing="0" border="0" id="wx112">
<tr id="wx113">
<td id="wx114"/>
</tr>
</table>

<table style="width: 85%; background:#eeefff;" cellspacing="0" border="0" id="wx115">
<tr id="wx116">
<td id="wx117"/>
</tr>
</table>

<table style="width: 85%; background:#eeefff;" cellspacing="0" border="0" id="wx118">
<tr id="wx119">
<td id="wx120"/>
</tr>
</table>

<wx:templateend start="wx_t3"/>
<p id="wx121"><b id="wx122">Finale 1. Posto</b></p>

<wx:template id="wx_t4" pagename="Template:Incontro_di_club" page_id="1590991"/>
<table style="width: 85%; background:#eeefff;" cellspacing="0" border="0" id="wx123">
<tr id="wx124">
<td style="font-size:85%" align="center" valign="top" rowspan="3" width="15%" id="wx125"><a href="/wit/19_giugno" title="19 giugno" wx:linktype="known" wx:pagename="19_giugno" wx:page_id="5129" id="wx126">19 giugno</a> <a href="/wit/2004" title="2004" wx:linktype="known" wx:pagename="2004" wx:page_id="5559" id="wx127">2004</a> </td>
<td width="22%" align="right" valign="top" id="wx128"><a href="/wit/Nazionale_A_di_rugby_XV_dell%27Inghilterra" title="Nazionale A di rugby XV dell'Inghilterra" wx:linktype="known" wx:pagename="Nazionale_A_di_rugby_XV_dell'Inghilterra" wx:page_id="1795141" id="wx129">England Saxons</a> <a href="/wit/Immagine:Flag_of_England.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_England.svg" id="wx130"><img src="/wit/Immagine:Flag_of_England.svg" alt="border" width="20" id="wx131"/></a> </td>
<td align="center" valign="top" width="10%" style="font-size:95%" id="wx132"><b id="wx133">19 – 26</b> </td>
<td width="22%" valign="top" id="wx134"><a href="/wit/Immagine:Flag_of_New_Zealand.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_New_Zealand.svg" id="wx135"><img src="/wit/Immagine:Flag_of_New_Zealand.svg" alt="border" width="20" id="wx136"/></a> <a href="/wit/New_Zealand_M%C4%81ori" title="New Zealand Māori" wx:linktype="known" wx:pagename="New_Zealand_Māori" wx:page_id="1151076" id="wx137">New Zealand Māori</a> </td>
<td style="font-size:85%" rowspan="3" valign="top" id="wx138"><a href="/wit/Calgary" title="Calgary" wx:linktype="known" wx:pagename="Calgary" wx:page_id="20474" id="wx139">Calgary</a>
<p id="wx140">, Rugby Park</p>
</td>
</tr>
</table>

<table style="width: 85%; background:#eeefff;" cellspacing="0" border="0" id="wx141">
<tr id="wx142">
<td id="wx143"/>
</tr>
</table>

<table style="width: 85%; background:#eeefff;" cellspacing="0" border="0" id="wx144">
<tr id="wx145">
<td id="wx146"/>
</tr>
</table>

<table style="width: 85%; background:#eeefff;" cellspacing="0" border="0" id="wx147">
<tr id="wx148">
<td id="wx149"/>
</tr>
</table>

<table style="width: 85%; background:#eeefff;" cellspacing="0" border="0" id="wx150">
<tr id="wx151">
<td id="wx152"/>
</tr>
</table>

<wx:templateend start="wx_t4"/>
<p id="wx153"><br id="wx154"/>
</p>

<a id="Torneo_Femminile" name="Torneo_Femminile"/>
</wx:section><wx:section level="2" title="Torneo Femminile" id="wxsec3"><h2 id="wx155">Torneo Femminile</h2>

<p id="wx156">Anche nel torneo femminile si affermò una squadra neozelandese, in particolare la nazionale maggiore che si aggiudicò il torneo.</p>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Churchill_Cup_2004" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx157">Categorie</a>: <span dir="ltr" id="wx158"><a href="/wit/Categoria:Churchill_Cup" title="Categoria:Churchill Cup" wx:linktype="known" wx:pagename="Categoria:Churchill_Cup" wx:page_id="1721151" id="wx159">Churchill Cup</a></span> | <span dir="ltr" id="wx160"><a href="/wit/Categoria:2004_nel_rugby_a_15" title="Categoria:2004 nel rugby a 15" wx:linktype="known" wx:pagename="Categoria:2004_nel_rugby_a_15" wx:page_id="1781637" id="wx161">2004 nel rugby a 15</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="Giornomese">
<p id="wx162">12 giugno</p>
</wx:argument><wx:argument name="Anno">
<p id="wx163">2004</p>
</wx:argument><wx:argument name="Squadra 1">
<a href="/wit/Nazionale_di_rugby_XV_degli_Stati_Uniti" title="Nazionale di rugby XV degli Stati Uniti" wx:linktype="known" wx:pagename="Nazionale_di_rugby_XV_degli_Stati_Uniti" wx:page_id="1326880" id="wx164">Stati Uniti</a>
</wx:argument><wx:argument name="Bandiera 1">
<p id="wx165">Flag of the United States.svg</p>
</wx:argument><wx:argument name="Punteggio 1">
<p id="wx166">31</p>
</wx:argument><wx:argument name="Squadra 2">
<a href="/wit/New_Zealand_M%C4%81ori" title="New Zealand Māori" wx:linktype="known" wx:pagename="New_Zealand_Māori" wx:page_id="1151076" id="wx167">New Zealand Māori</a>
</wx:argument><wx:argument name="Bandiera 2">
<p id="wx168">Flag of New Zealand.svg</p>
</wx:argument><wx:argument name="Punteggio 2">
<p id="wx169">69</p>
</wx:argument><wx:argument name="Città">
<p id="wx170">Calgary</p>
</wx:argument><wx:argument name="Stadio">
<p id="wx171">Rugby Park</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="Giornomese">
<p id="wx172">13 giugno</p>
</wx:argument><wx:argument name="Anno">
<p id="wx173">2004</p>
</wx:argument><wx:argument name="Squadra 1">
<a href="/wit/Nazionale_A_di_rugby_XV_dell%27Inghilterra" title="Nazionale A di rugby XV dell'Inghilterra" wx:linktype="known" wx:pagename="Nazionale_A_di_rugby_XV_dell'Inghilterra" wx:page_id="1795141" id="wx174">England Saxons</a>
</wx:argument><wx:argument name="Bandiera 1">
<p id="wx175">Flag of England.svg</p>
</wx:argument><wx:argument name="Punteggio 1">
<p id="wx176">48</p>
</wx:argument><wx:argument name="Squadra 2">
<a href="/wit/Nazionale_di_rugby_XV_del_Canada" title="Nazionale di rugby XV del Canada" wx:linktype="known" wx:pagename="Nazionale_di_rugby_XV_del_Canada" wx:page_id="62397" id="wx177">Canada</a>
</wx:argument><wx:argument name="Bandiera 2">
<p id="wx178">Flag of Canada.svg</p>
</wx:argument><wx:argument name="Punteggio 2">
<p id="wx179">23</p>
</wx:argument><wx:argument name="Città">
<p id="wx180">Calgary</p>
</wx:argument><wx:argument name="Stadio">
<p id="wx181">Rugby Park</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="Codice disciplina">
<p id="wx182">R15</p>
</wx:argument><wx:argument name="Giornomese">
<p id="wx183">19 giugno</p>
</wx:argument><wx:argument name="Anno">
<p id="wx184">2004</p>
</wx:argument><wx:argument name="Nazionale 1">
<p id="wx185">CAN</p>
</wx:argument><wx:argument name="Punteggio 1">
<p id="wx186">32</p>
</wx:argument><wx:argument name="Nazionale 2">
<p id="wx187">USA</p>
</wx:argument><wx:argument name="Punteggio 2">
<p id="wx188">29</p>
</wx:argument><wx:argument name="Città">
<p id="wx189">Calgary</p>
</wx:argument><wx:argument name="Stadio">
<p id="wx190">Rugby Park</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t4"><wx:argument name="Giornomese">
<p id="wx191">19 giugno</p>
</wx:argument><wx:argument name="Anno">
<p id="wx192">2004</p>
</wx:argument><wx:argument name="Squadra 1">
<a href="/wit/Nazionale_A_di_rugby_XV_dell%27Inghilterra" title="Nazionale A di rugby XV dell'Inghilterra" wx:linktype="known" wx:pagename="Nazionale_A_di_rugby_XV_dell'Inghilterra" wx:page_id="1795141" id="wx193">England Saxons</a>
</wx:argument><wx:argument name="Bandiera 1">
<p id="wx194">Flag of England.svg</p>
</wx:argument><wx:argument name="Punteggio 1">
<p id="wx195">19</p>
</wx:argument><wx:argument name="Squadra 2">
<a href="/wit/New_Zealand_M%C4%81ori" title="New Zealand Māori" wx:linktype="known" wx:pagename="New_Zealand_Māori" wx:page_id="1151076" id="wx196">New Zealand Māori</a>
</wx:argument><wx:argument name="Bandiera 2">
<p id="wx197">Flag of New Zealand.svg</p>
</wx:argument><wx:argument name="Punteggio 2">
<p id="wx198">26</p>
</wx:argument><wx:argument name="Città">
<p id="wx199">Calgary</p>
</wx:argument><wx:argument name="Stadio">
<p id="wx200">Rugby Park</p>
</wx:argument></wx:templatearguments>
</html>
